
Application: gvSIG desktop - gvSIG feature requests #3613
Ver número de registros seleccionados en Vista
06/24/2015 01:00 PM - Álvaro Anguix

Status: New % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Daniel Martinez
Category: Usability
Target version: 3.0.0
gvSIG version: 2.3.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Una información útil sería ver en la barra de estado el número de elementos seleccionados de una capa respecto al total (como, por
ejemplo, hace ArcGIS).

Related issues:
Related to Application: gvSIG desktop - gvSIG feature requests # 4233: No se ... New 06/16/2016
Related to Application: gvSIG desktop - gvSIG feature requests # 4281: Falta ... New 07/11/2016

Associated revisions
Revision 42878 - 07/11/2016 08:28 AM - Daniel Martinez

refs #3613:Ver número de registros seleccionados en Vista. Se realizan correcciones en el plugin y se desactiva debido a modificaciones necesarias
para su correcto funcionamiento.

History
#1 - 11/02/2015 09:27 AM - Miguel Company
- Assignee changed from Miguel Company to Daniel Martinez

#2 - 12/10/2015 08:30 AM - Daniel Martinez
- Status changed from New to In progress

#3 - 12/16/2015 08:35 AM - Daniel Martinez
- Status changed from In progress to Fixed

#4 - 12/21/2015 12:59 PM - Álvaro Anguix
- Status changed from Fixed to Closed

#5 - 12/21/2015 01:00 PM - Álvaro Anguix
- Target version set to 2.3.0-2413 (rev. org.gvsig.desktop-2.0.119)

#6 - 07/11/2016 08:23 AM - Daniel Martinez
- gvSIG version changed from 2.2.0 to 2.3.0
- Target version changed from 2.3.0-2413 (rev. org.gvsig.desktop-2.0.119) to 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153)
- Status changed from Closed to New

Se reabre el ticket debido a problemas detectados en la solución desarrollada.

05/02/2024 1/2



Para una correcta implementación se debe de poder detectar cuando al mapcontext se añaden capas al realizar la carga de un proyecto, y cuando se
produce un cambio de foco entre ventanas de diferentes vistas.
Para ello se han abierto los tickets: #4233 y #4281

A la espera de la resolución de estos problemas se ha desactivado el plugin SelectionCount para evitar errores.

#7 - 07/11/2016 08:24 AM - Daniel Martinez
- Related to gvSIG feature requests #4233: No se notifica cuando se realiza la carga de capas a partir de un proyecto a sus observadores added

#8 - 07/11/2016 08:24 AM - Daniel Martinez
- Related to gvSIG feature requests #4281: Falta mecanismo para detectar un cambio de focus entre ventanas de diferentes vistas added

#9 - 08/01/2016 10:21 AM - Álvaro Anguix
- Target version deleted (2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153))

#10 - 03/04/2020 05:04 PM - Álvaro Anguix
- Target version set to 3.0.0
